<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TS-Transfer</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>0bc41c5e-1d9d-4ed0-9910-bdbc8f9fb69d</testSuiteGuid>
   <testCaseLink>
      <guid>7d96528a-3904-49ca-a5a4-3d4b48037428</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>false</isRun>
      <testCaseId>Test Cases/SAC/TC-Transfer</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>84465695-68fe-4f7f-b8b8-c72405e47068</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/SAC/DF-Transfer</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email_merchant</value>
         <variableId>e57992e8-c62a-4472-a966-5bacba42e76b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>pass_merchant</value>
         <variableId>bce286e1-5a6f-4b5e-be15-618c65a95acd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>origin</value>
         <variableId>0d1b4b69-ed18-4145-a7cb-c2400b297222</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>amount</value>
         <variableId>65615da6-4dc0-4330-9706-081da8963aca</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>validation</value>
         <variableId>a54d2213-19db-4f95-926d-6a9b6716fb5e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>84465695-68fe-4f7f-b8b8-c72405e47068</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>desc</value>
         <variableId>bbce80e4-6f1a-4a97-8af9-de1d7315ad1e</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>cee6d25a-36fd-4dc9-b33e-c64a9baf32ec</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/SAC/TC-RegisterSubAccount</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>37e8919d-67ce-463b-8070-2ad4e0c07b83</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/SAC/DF-RegisterSubAccount</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email_merchant</value>
         <variableId>953931ff-092f-4865-bd86-3d233529d2d8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>pass_merchant</value>
         <variableId>65cb168b-c77f-4ade-a360-c93569f5ca28</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>type_sub</value>
         <variableId>079f69fa-8090-47c3-9da4-6ce5dd8cb4d7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>pass_sub</value>
         <variableId>71d9efaf-2029-4dea-9c71-8b86c925da40</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>phone_sub</value>
         <variableId>67f94734-1458-43de-b944-d14981786e56</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>repass_sub</value>
         <variableId>5eb9f190-55d4-4679-bede-65343871e969</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>37e8919d-67ce-463b-8070-2ad4e0c07b83</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>desc</value>
         <variableId>e3cfcfc7-7c04-40fa-8580-af3f08af8b7e</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
